## ros-indigo-rqt-topic 0.4.10

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rqt_topic)
# Load catkin and all dependencies required for this package
find_package(catkin REQUIRED)
catkin_package()
catkin_python_setup()

install(FILES plugin.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(DIRECTORY resource
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(PROGRAMS scripts/rqt_topic
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
